@charset "UTF-8";
/* CSS Document */

@font-face {
font-family: 'texgyreadventorregular';
src: url('fonts/texgyreadventor-regular-webfont.eot');
src: url('fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
     url('fonts/texgyreadventor-regular-webfont.woff') format('woff'),
     url('fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
     url('fonts/texgyreadventor-regular-webfont.svg#texgyreadventorregular') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'texgyreadventorbold';
src: url('fonts/texgyreadventor-bold-webfont.eot');
src: url('fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
     url('fonts/texgyreadventor-bold-webfont.woff') format('woff'),
     url('fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
     url('fonts/texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');
font-weight: normal;
font-style: normal;
}

body{
margin:0;
font-family:'texgyreadventorregular', Verdana, sans-serif;
font-size:14px;
line-height:2em;
letter-spacing:1.2px;
color:#8c8480;	
}

a{
text-decoration: none;
color:#8c8480;
font-family: 'texgyreadventorbold', Verdana, sans-serif;
}

a:hover{
color:#61a341;	
}

#top a{
text-decoration: none;
color:#fff;
font-family: 'texgyreadventorregular', Verdana, sans-serif;
}

footer a{
text-decoration: none;
color:#fff;
font-family: 'texgyreadventorbold', Verdana, sans-serif;
}

footer a:hover{
color:#bbb;	
}

#map{
text-align:right;	
}

.bold{
font-family: 'texgyreadventorbold', Verdana, sans-serif;
}

h1{
font-family: 'texgyreadventorbold', Verdana, sans-serif;
font-weight:normal;
font-size:30px;
color:#61a341;
margin-bottom:30px;
line-height:1.3em;
}

#light{
font-family: 'texgyreadventorregular', Verdana, sans-serif;
font-weight:normal;
}

h1#home-page2{
padding:80px 0 20px 0;
margin:0;
line-height:1em;
}

h1#home-page3{
font-family:'texgyreadventorregular', Verdana, sans-serif;
font-weight:normal;
font-size:54px;
color:#8c8480;
padding-bottom:20px;
}

h1#home-page4{
font-family:'texgyreadventorregular', Verdana, sans-serif;
font-weight:normal;
font-size:32px;
color:#8c8480;
padding-bottom:0;
margin-top:0;
}

h2{
font-family:'texgyreadventorregular', Verdana, sans-serif;
font-weight:normal;
font-size:22px;
margin:0 0 10px 0;
line-height:1.5em;
}

h2.fb-headings{
font-family:'texgyreadventorregular', Verdana, sans-serif;
font-weight:normal;
font-size:22px;
margin:10px 0 10px 0;
line-height:1.5em;
color:#61a341;
}

h2#myo{
font-family:'texgyreadventorregular', Verdana, sans-serif;
font-weight:normal;
font-size:20px;
margin:5px 0 10px 0;
line-height:1.5em;
}

#circle h2{
line-height:1em;
}

h3{
font-family:'texgyreadventorregular', Verdana, sans-serif;
font-weight:normal;
font-size:18px;
margin:0;
}

h4{
font-family:'texgyreadventorregular', Verdana, sans-serif;
font-weight:normal;
font-size:22px;
padding:10px;
}

h4#button{
font-size:18px;
border:solid 1px #8c8480;
border-radius:5px;
margin:20px 80px 0;
background-color:#fff;
text-decoration: none;
color:#8c8480;
padding:5px;
}

h4#button a{
text-decoration: none;
color:#8c8480;
}

h4#button:hover{
color:#fff;
background-color:#8c8480;
text-decoration: none;
}

h4#button2{
font-size:18px;
border:solid 1px #8c8480;
border-radius:5px;
margin:20px 0 0;
background-color:#fff;
text-decoration: none;
color:#8c8480;
padding:5px 40px;
width:100px;
}

#circle a{
text-decoration: none;
font-family: 'texgyreadventorregular', Verdana, sans-serif;
}

h5{
font-family:'texgyreadventorregular', Verdana, sans-serif;
font-weight:normal;
font-size:18px;
color:#fff;
border-bottom:solid 1px #fff;
margin-bottom:0;
}

h6{
font-family:'texgyreadventorregular', Verdana, sans-serif;
font-weight:normal;
font-size:22px;
}

h7{
font-family:'texgyreadventorregular', Verdana, sans-serif;
font-weight:normal;
font-size:18px;
}

h8{
font-family: 'texgyreadventorbold', Verdana, sans-serif;
font-weight:normal;
font-size:16px;
}

h9{
font-family:'texgyreadventorregular', Verdana, sans-serif;
font-weight:normal;
font-size:16px;
color:#61a341;
}

h10{
font-family: 'texgyreadventorbold', Verdana, sans-serif;
font-weight:normal;
font-size:16px;
color:#fff;
}

/* MYOBRACE POPUP Elements */
#myobrace-popup{
	width: 50%;
	margin: auto;
	padding: 0 30px 10px;
	text-align: center;
	background-image: url("images/white90.png");
	position: absolute;
	top: 300px;
	left: 0;
	right: 0;
	border-radius: 7px;
	z-index: 99;
}

#myobrace-h1{
	font-family: 'texgyreadventorbold', Verdana, sans-serif;
	font-size: 36px;
	font-weight: normal;
	line-height: 1.4em;
	margin: 0;
	padding: 25px 0 5px;
	color: #61a341;
	text-shadow: none;
}

#myobrace-h2{
font-family:'texgyreadventorregular', Verdana, sans-serif;
font-weight:normal;
font-size:22px;
margin:10px 0 10px 0;
line-height:1.5em;
}

#cross{
	margin: 0;
	text-align: center;
	background-color: #61a341;
	color: #fff;
	width: 26px;
	height: 26px;
	border-radius: 13px;
	position: absolute;
	top: 15px;
	left: 15px;
	border: none;
	cursor: pointer;
}

#myobrace-popup button{
	opacity: 1;
	transition: opacity 0.7s ease;
}

#myobrace-popup button:hover{
	opacity: 0.7;
	transition: opacity 0.7s ease;
}

/* MYOBRACE POPUP ANIMATIONS */

#myobrace-popup{
	top: -740px;
	animation: drop 1s 1s ease forwards;
}

@keyframes drop{
	0%{ opacity: 0 }
	70%{ transform: translateY(1100px) }
	100%{ transform: translateY(1000px); opacity: 1 }
}

/* END MYOBRACE POPUP Elements */

#container{
min-width:300px;
max-width:1200px;
margin:0 auto;	
}

#top{
width:100%;
background-color:#8c8480;
color:#fff;
padding:10px;
}

#top ul{
margin: 0;
padding: 0 2%;
list-style: none;
display: inline-block;
vertical-align: top;
}

#top-left{
text-align:left;
}

#top-left li{
display: inline-block;
}

#fb img{
margin-top: 8px;
margin-right: 13px;
}

#ap img{
margin-top: 13px;
padding-left:20px;
}

#top-right li{
display: inline-block;
padding: 13px 10px 10px;
}

#top-right{
float:right;
}

ul#contact-page-list{
margin: 0;
padding: 0;
list-style: none;
}

ul#contact-page-list li#first-contact{
display: inline-block;
width: 25%;
vertical-align: top;
text-align: left;
margin-left: 0;
}

ul#contact-page-list li{
display: inline-block;
width: 35%;
vertical-align: top;
text-align: right;
margin-left: 10px;
}

ul#contact-page-list li img{
width: 100%;
height: auto;
}

#lighter{
opacity:0.7;	
}

header{
width:100%;
position:relative;
}

#logo{
display:inline-block;
width:30%;
margin:10px 4% 5px 2%;
border:none;
}

#logo img{
width:100%;
height:auto;
border:none;
}

#ap-alone{
width: 250px;
padding-top:10px;
}

#ap-alone-home{
text-align: center;
width: 200px;
padding: 10px 0 50px;
margin: 0 auto;
}

#facebook-posts{
width: 50%;
margin: 20px auto;
text-align: center;
}

/* Navigation */
nav{
margin: 100px 0 0 0;
padding: 0 0 0 6%;
display:inline-block;
background-color: #fff; 
width:56%;
}

nav:after{
content: "";
display: table;
clear: both;
}

nav ul{
padding: 0;
margin: 0;
list-style: none;
position: relative;
z-index:5;
}

nav ul li{
margin: 0px;
display: inline-block;
}

nav a{
display: block;
padding: 0 0 10px 26px;
color: #8c8480;
text-decoration: none;
font-size:16px;
background-color: #fff; 
font-family: 'texgyreadventorregular', Verdana, sans-serif;
}

nav a#first{
padding: 0 0 10px 0;
}

nav ul li ul li:hover{ 
color:#61a341;
}

nav a:hover{ 
background-color: #fff; 
color:#61a341;
}

nav ul ul{
display: none;
position: absolute;
top: 38px;
padding-top:10px;
background-color: #fff; 
border-right: solid 1px #61a341;
border-bottom: solid 1px #61a341;
border-left: solid 1px #61a341;
}

nav ul li:hover > ul{ 
display: inherit; 
}

nav ul ul li{
width: 255px;
float: none;
display: list-item;
position: relative;
}

nav ul ul ul li{
position: relative;
}

li > a:after{ 
content: ''; 
}

.toggle, [id^=drop]{
display: none;
}

li > a:only-child:after{ 
content: ''; 
}

#full-pic{
margin-top:10px;
position:relative;
}

#full-pic img{
width:100%;
height:auto;	
}

#circle{
width:300px;	
height:300px;
border-radius:300px;
background-color: #fff; 
text-align:center;
opacity:0.8;
margin-left:15%;
position:absolute;
top:100px;
left:3%;
}

#home-main{
width:95%;
margin:0 auto;
}

#home-left{
width:100%;
display:block;
padding-bottom:20px;
}

#home-right{
width:100%;
display:block;
padding-bottom:0;
margin-left:0
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
margin-bottom: 50px;
height: 0; 
overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 5%;
width: 90%;
height: 100%;
}

#home-quote{
text-align:center;
width:100%;
padding-bottom:40px;
}

#myobrace-quote{
text-align:center;
width:100%;
padding-bottom:20px;
}

#myobrace-quote2{
text-align:center;
width:100%;
padding-bottom:20px;
padding-top:20px;
}

table{
width:100%;
}

#heading{
font-family: 'texgyreadventorbold', Verdana, sans-serif;
}

.left-column{
width:50px;
}

td{
padding:10px 20px;	
}

#tr-dark{
background-color:#ded9d7;
}

#tr-light{
background-color:#e9e5e3;
}

ul#team{
margin: 0;
padding: 0;
list-style: none;
}

ul#team li{
display: inline-block;
padding: 20px 50px 0 0;
width:28%;
vertical-align:top;
}

ul#member{
margin: 0;
padding: 0;
list-style: none;
text-align:center;
}

ul#member li{
display: inline-block;
padding: 20px 5% 0;
width:20%;
vertical-align:top;
}

ul#member li#member2{
display: inline-block;
padding: 30px 5% 0;
width:20%;
vertical-align:top;
}

ul#member li img{
width:60%;
height:auto;	
}

ul#member li#member2 img{
width:80%;
height:auto;	
}

ul#before-after, ul#before-after-dermal{
margin: 0;
padding: 0;
list-style: none;
}

ul#before-after li{
display: inline-block;
padding: 10px 50px 40px 0;
width:28%;
}

ul#before-after-dermal li{
display: inline-block;
padding: 10px 50px 40px 0;
width:60%;
}

#supercare{
width:247px;
padding-top:10px;
}

/* FAQ Accordion */
#faqs{
margin: 40px 0;
}
#faqs .tab {
  	position: relative;
  	margin-bottom: 1px;
  	width: 100%;
  	color: #61a341;
  	overflow: hidden;
}
#faqs input {
  	position: absolute;
  	opacity: 0;
  	z-index: -1;
}
#faqs label {
  	position: relative;
  	display: block;
  	padding: 10px 0 10px 1em;
  	background: #fff;
  	cursor: pointer;
	font-family:'texgyreadventorbold', Verdana, sans-serif;
	font-size:1.3em;
	font-weight:normal;
	border:1px solid #61a341;
	border-radius: 15px;
	margin-bottom: 5px;
}
#faqs .tab-content {
  	color: #8c8480;
  	max-height: 0;
  	overflow: hidden;
  	background: #ffffff;
  	-webkit-transition: max-height .35s;
  	-o-transition: max-height .35s;
  	transition: max-height .35s;
}
#faqs .tab-content p {
  	margin-left: 2em;
  	margin-right: 2em;
}
#faqs .tab-content h5 {
	font-family:Helvetica, Arial, "sans-serif";
	font-weight:normal;
	color:#61a341;
	font-size:1.3em;
  	margin-left:1.5em;
}
/* :checked */
#faqs input:checked ~ .tab-content {
  max-height: 1000em;
}
/* Icon */
#faqs label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
#faqs input[type=checkbox] + label::after {
  content: "+";
	font-size: 25px;
    -webkit-transform:scale(1,1) rotate(0deg); /* Safari and Chrome */
    -moz-transform:scale(1,1) rotate(0deg); /* Firefox */
    -ms-transform:scale(1,1) rotate(0deg); /* IE 9 */
    -o-transform:scale(1,1) rotate(0deg); /* Opera */
    transform:scale(1,1) rotate(0deg); /* W3C */	
	margin-top: -17px;
}
#faqs input[type=radio] + label::after {
  content: "\25BC";
}
#faqs input[type=checkbox]:checked + label::after {
    -webkit-transform:scale(1,1) rotate(315deg); /* Safari and Chrome */
    -moz-transform:scale(1,1) rotate(315deg); /* Firefox */
    -ms-transform:scale(1,1) rotate(315deg); /* IE 9 */
    -o-transform:scale(1,1) rotate(315deg); /* Opera */
    transform:scale(1,1) rotate(315deg); /* W3C */	
	margin-top: -17px;
}
#faqs input[type=radio]:checked + label::after {
  transform: rotateX(315deg);
}

#faqs ol li, #faqs ul li{
	margin-left: 40px;
	margin-right: 80px;
}

/* END FAQ Accordion */


/* Contact Form */
#contact{
width:100%;
margin:0 auto;
text-align:left;
}

.labelC, input, textarea{
width:94%;
display:block;
font-size:1.3em;
}

input, textarea{
padding:10px;
font-family: 'texgyreadventorregular', Verdana, sans-serif;
font-size:1.1em;
border-radius:5px;
-moz-border-radius:5px;
}

textarea{
height:120px;
border:#8c8480 solid 1px;
border-radius:5px;
-moz-border-radius:5px;
}

#send{
width:180px;	
cursor:pointer;
font-family: 'texgyreadventorregular', Verdana, sans-serif;
opacity:1;
font-size:18px;
border:solid 1px #8c8480;
border-radius:5px;
margin:20px 0 0;
background-color:#fff;
text-decoration: none;
color:#8c8480;
padding:5px 40px;
margin-top:20px;
}

#send:hover{
background-color:#8c8480;	
color:#fff;
}

footer{
width:100%;
background-color:#8c8480;
color:#fff;
padding-bottom:30px;
text-align:center;
}

#news{
width:95%;
margin:0 auto;
}

footer ul{
margin: 0;
padding:0;
list-style: none;
text-align:left;
}

footer ul li{
width:25%;
padding: 0;
display:inline-block;
vertical-align:top;
}

footer ul li#middle{
padding: 0 12%;
}

footer p{
line-height:1.3em;
letter-spacing:1.1px;
font-size:12px;
}

footer p img{
padding:0 20px 0 0;
opacity:1;
transition: opacity 0.5s ease;
}

footer p img:hover{
opacity:0.5;
transition: opacity 0.5s ease;
}

#footer-line{
padding:0 2.5%;	
}

#footer-line p{
border-top:solid 1px #fff;
padding-top:40px;	
margin-top:40px;
}



/*************** Break Point Responsive Code ***************/

@media screen and (min-width:0) and (max-width:3000px){
#circle{
top:180px;
margin-left:28%;
}

}

@media screen and (min-width:0) and (max-width:2200px){
#circle{
top:150px;
margin-left:25%;
}

}

@media screen and (min-width:0) and (max-width:1900px){
#circle{
top:120px;
margin-left:22%;
}

}

@media screen and (min-width:0) and (max-width:1700px){
#circle{
top:100px;
margin-left:18%;
}

}

@media screen and (min-width:0) and (max-width:1550px){
#circle{
top:90px;
margin-left:14%;
}

}

@media screen and (min-width:0) and (max-width:1350px){
#circle{
top:80px;
margin-left:10%;
}

}

@media screen and (min-width:0) and (max-width:1200px){
#circle{
top:50px;
margin-left:8%;
}

nav{
margin: 95px 0 0 0;
padding: 0 0 0 5%;
}

nav a{
padding: 0 0 10px 22px;
}

#top ul{
padding: 0 3%;
}

footer p img{
padding:10px 20px 0 0;
}

}

@media screen and (min-width:0) and (max-width:1155px){
nav{
margin: 90px 0 0 0;
padding: 0 0 0 3%;
}

nav a{
padding: 0 0 10px 20px;
}

}

@media screen and (min-width:0) and (max-width:1125px){
nav a{
padding: 0 0 10px 17px;
}

}

@media screen and (min-width:0) and (max-width:1105px){
h2{
font-size:20px;
}

#circle h2{
font-size:22px;
}

#logo{
margin:10px 3% 5px 2%;
}

nav{
width:57%;
}

}

@media screen and (min-width:0) and (max-width:1090px){
nav a{
padding: 0 0 10px 14px;
}

#home-quote{
text-align:left;
width:95%;
margin:0 auto;
}

footer ul li#middle{
padding: 0 10%;
}

ul#team li{
padding: 20px 30px 0 0;
}

ul#before-after li{
padding: 10px 30px 40px 0;
}

}

@media screen and (min-width:0) and (max-width:1060px){
#circle{
margin-left:5%;
}

nav{
margin: 85px 0 0 0;
}

nav a{
padding: 0 0 10px 10px;
}

}

@media screen and (min-width:0) and (max-width:1030px){
footer p img{
padding:15px 15px 0 0;
}

#logo{
margin:10px 2% 5px 2%;
}

nav{
width:58%;
}

}

@media screen and (min-width:0) and (max-width:1000px){
nav{
margin: 80px 0 0 0;
}

nav a{
padding: 0 0 10px 8px;
}

}

@media screen and (min-width:0) and (max-width:985px){
#logo{
display:block;
width:40%;
margin:10px 0 10px 2%;
}

nav{
margin: 15px auto 0;
padding: 0;
display:block;
width:90%;
}

nav a{
padding: 0 0 10px 25px;
}

h1#home-page3{
font-size:44px;
}

#home-quote{
padding-bottom:30px;
}

ul#member li img{
width:80%;
}

ul#member li#member2 img{
width:100%;
}

ul#before-after li{
width:60%;
}

}

@media screen and (min-width:0) and (max-width:950px){
#circle{
margin-left:3%;
}

#top ul{
padding: 0 2%;
}

footer p img{
padding:15px 10px 0 0;
}

}

@media screen and (min-width:0) and (max-width:860px){
footer p img{
padding:5px 5px 0 0;
}

}

@media screen and (min-width:0) and (max-width:845px){
#circle{
top:30px;
margin-left:2%;
}

}

@media screen and (min-width:0) and (max-width:800px){
footer p img{
padding:5px 40px 0 0;
}

#top{
text-align:center;
padding:10px 0;
}

#top ul{
padding: 0;
display: block;
}

#top-left{
text-align:center;
}

#top-left li{
display:block;
}

#fb img{
margin-top: 0;
margin-right: 0;
}

#ap img{
margin-top: 5px;
padding-left:0;
}

#top-right li{
display: block;
padding: 0;
}

#top-right{
float:none;
}

}

@media screen and (min-width:0) and (max-width:780px){
#logo{
width:50%;
}

#circle{
width:250px;	
height:250px;
border-radius:250px;
margin-left:3%;
top:40px;
}

h1#home-page2{
font-size:24px;
padding:60px 0 10px 0;
}

#circle h2{
font-size:20px;
line-height: 1.5em;
}

h2{
font-size:18px;
margin:0;
}

h3{
font-size:14px;
}

h4#button{
font-size:14px;
margin:10px 65px 0;
}

}

@media screen and (min-width:0) and (max-width:760px){
h1{
font-size:26px;
}

h1#home-page3{
font-size:34px;
}

#home-quote{
padding-bottom:20px;
width:90%;
}

#home-main{
width:90%;
}

ul#team li{
padding: 20px 50px 0 0;
width:40%;
}

ul#before-after li, ul#before-after-dermal li{
width:70%;
}

nav a{
padding: 0 0 10px 20px;
}

}

@media screen and (min-width:0) and (max-width:715px){
ul#contact-page-list li#first-contact{
display: block;
width: 100%;
text-align: left;
}

ul#contact-page-list li{
display: block;
width: 100%;
text-align: left;
margin-left: 0;
}

}

@media screen and (min-width:0) and (max-width:705px){
h1{
font-size:22px;
}

#circle{
margin-left:2%;
top:20px;
}

footer p img{
padding:5px 20px 0 0;
}

nav a{
padding: 0 0 10px 16px;
}

}

@media screen and (min-width:0) and (max-width:685px){
nav a{
padding: 0 0 10px 13px;
}

}

@media screen and (min-width:0) and (max-width:672px){
nav{ 
margin: 0; 
width:100%;
}

nav a, nav a#first{
padding: 0 0 10px 25px;
}

.toggle + a, .menu{ 
display: none; 
}

.toggle{
display: block;
background-color: #61a341;
padding: 0 25px;
color: #fff;
font-size: 16px;
line-height: 32px;
text-decoration: none;
border: none;
}
.toggle:hover{ 
background-color: #85b442; 
}

[id^=drop]:checked + ul{ 
display: block; 
}

nav ul li{
display: block;
width: 100%;
}

nav ul ul{
padding-top:0;	
border-right: none;
border-bottom: none;
border-left: none;
}

nav ul ul .toggle, nav ul ul a{ 
padding: 0 40px; 
}

nav ul ul ul a{ 
padding: 0 80px; 
}

nav a:hover, nav ul ul ul a{ 
background-color: #c7f56f; 
}

nav ul li ul li .toggle, nav ul ul a{ 
background-color: #d5f39a; 
}

nav ul ul{
float: none;
position: static;
color: #fff;
}

nav ul ul li:hover > ul, nav ul li:hover > ul{ 
display: none; 
}

nav ul ul li{
display: block;
width: 100%;
}

nav ul ul ul li{ 
position: static;
}

}

@media screen and (min-width:0) and (max-width:650px){
footer ul li{
width:60%;
padding: 0 17%;
}

footer ul li#middle{
padding: 0 17%;
}

}

@media screen and (min-width:0) and (max-width:630px){
#home-quote{
text-align:center;
width:90%;
}

h1#home-page3{
line-height:1.2em;
}

#logo{
width:60%;
}

#circle{
width:300px;	
height:300px;
border-radius:300px;
background-color: #8dd625; 
opacity:1;
margin-left:0;
position:relative;
margin: 20px auto 0;
top:0;
left:0;
}

h1#home-page2{
font-size:30px;
padding:80px 0 20px 0;
margin:0;
}

#circle h2{
font-size:22px;
margin:0 0 10px 0;
color:#fff;
}

#circle h3{
font-size:18px;
margin:0;
color:#fff;
}

h4#button{
font-size:18px;
margin:20px 80px 0;
}

#home-right{
width:100%;
}

h1{
font-size:28px;
margin-top:20px;
}

h1#home-page3{
margin-top:25px;
margin-bottom:0;
}

h2{
font-size:20px;
margin:0;
}

ul#team li{
padding: 20px 0 0 0;
width:90%;
}

ul#before-after li, ul#before-after-dermal li{
width:80%;
}

}

@media screen and (min-width:0) and (max-width:560px){
ul#before-after li, ul#before-after-dermal li{
width:100%;
}

}

@media screen and (min-width:0) and (max-width:500px){
#logo{
width:70%;
}

ul#member li{
display: block;
width:40%;
}

ul#member li#member2{
display: block;
width:40%;
}

}

@media screen and (min-width:0) and (max-width:440px){
footer p img{
padding:0 10px 0 0;
}

}

@media screen and (min-width:0) and (max-width:400px){
body{
font-size:12px;
}

#logo{
width:80%;
}

footer ul li{
width:80%;
padding: 0 7%;
}

footer ul li#middle{
padding: 0 7%;
}

}

